<?php
sleep(1);
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');

if($_REQUEST) 
{ 
	$pro_nit= $_REQUEST['pro_nit'];
	$query=mysqli_query($con,"select * from proveedor where pro_nit = '".strtolower($pro_nit)."' and empresa='$empresa' ") or die(mysqli_error($con));
  	$results=mysqli_fetch_array($query);
  	if(isset($results['pro_nit']))
    {
  		echo '<div class="" style="color:#FF0000; padding:0px;"">Nit ya existente</div>';
    }
    else
    {
    	echo '<div  class="" style="color:green;padding-botton:0px;"">Disponible</div>';
    }
}
?>